## CamelSendmailTransport

CamelSendmailTransport

## Synopsis

    struct              CamelSendmailTransport;

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelService
                   +----CamelTransport
                         +----CamelSendmailTransport

## Implemented Interfaces

CamelSendmailTransport implements GInitable.

## Description

## Details

### struct CamelSendmailTransport

    struct CamelSendmailTransport;